/*
 * HTML5 Boilerplate
 *
 * What follows is the result of much research on cross-browser styling.
 * Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,
 * Kroc Camen, and the H5BP dev community and team.
 *
 * Detailed information about this CSS: h5bp.com/css
 *
 * ==|== normalize ==========================================================
 */


/* =============================================================================
   HTML5 display definitions
   ========================================================================== */

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none; }
[hidden] { display: none; }


/* =============================================================================
   Base
   ========================================================================== */

/*
 * 1. Correct text resizing oddly in IE6/7 when body font-size is set using em units
 * 2. Prevent iOS text size adjust on device orientation change, without disabling user zoom: h5bp.com/g
 */

html { font-size: 100%; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }

html, button, input, select, textarea { font-family: sans-serif; color: #272324; }

body {
	margin: 0;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 1em;
	line-height: 1;
	background: #fffdf8;
}

/*
 * Remove text-shadow in selection highlight: h5bp.com/i
 * These selection declarations have to be separate
 * Also: hot pink! (or customize the background color to match your design)
 */

::-moz-selection { background: #272324; color: #fffdf8; text-shadow: none; }
::selection { background: #272324; color: #fffdf8; text-shadow: none; }


/* =============================================================================
   Links
   ========================================================================== */

a { text-decoration: none; }

/* Improve readability when focused and hovered in all browsers: h5bp.com/h */
a, a:hover, a:active { outline: 0; }


/* =============================================================================
   Typography
   ========================================================================== */

abbr[title] { border-bottom: 1px dotted; }

b, strong { font-weight: bold; }

blockquote { margin: 1em 40px; }

dfn { font-style: italic; }

hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }

ins { background: #ff9; color: #000; text-decoration: none; }

mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }

/* Redeclare monospace font family: h5bp.com/j */
pre, code, kbd, samp { font-family: monospace, serif; _font-family: 'courier new', monospace; font-size: 1em; }

/* Improve readability of pre-formatted text in all browsers */
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }

q { quotes: none; }
q:before, q:after { content: ""; content: none; }

small { font-size: 85%; }

/* Position subscript and superscript content without affecting line-height: h5bp.com/k */
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }


/* =============================================================================
   Lists
   ========================================================================== */

ul, ol { margin: 0; padding: 0; list-style: none; }
dd { margin: 0 0 0 40px; }
nav ul, nav ol { list-style: none; list-style-image: none; margin: 0; padding: 0; }


/* =============================================================================
   Embedded content
   ========================================================================== */

/*
 * 1. Improve image quality when scaled in IE7: h5bp.com/d
 * 2. Remove the gap between images and borders on image containers: h5bp.com/i/440
 */

img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; }

/*
 * Correct overflow not hidden in IE9
 */

svg:not(:root) { overflow: hidden; }


/* =============================================================================
   Figures
   ========================================================================== */

figure { margin: 0; }


/* =============================================================================
   Forms
   ========================================================================== */

form { margin: 0; }
fieldset { border: 0; margin: 0; padding: 0; }

/* Indicate that 'label' will shift focus to the associated form element */
label { cursor: pointer; }

/*
 * 1. Correct color not inheriting in IE6/7/8/9
 * 2. Correct alignment displayed oddly in IE6/7
 */

legend { border: 0; *margin-left: -7px; padding: 0; white-space: normal; }

/*
 * 1. Correct font-size not inheriting in all browsers
 * 2. Remove margins in FF3/4 S5 Chrome
 * 3. Define consistent vertical alignment display in all browsers
 */

button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; }

/*
 * 1. Define line-height as normal to match FF3/4 (set using !important in the UA stylesheet)
 */

button, input { line-height: normal; }

/*
 * 1. Display hand cursor for clickable form elements
 * 2. Allow styling of clickable form elements in iOS
 * 3. Correct inner spacing displayed oddly in IE7 (doesn't effect IE6)
 */

button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button; *overflow: visible; }

/*
 * Re-set default cursor for disabled elements
 */

button[disabled], input[disabled] { cursor: default; }

/*
 * Consistent box sizing and appearance
 */

input[type="checkbox"], input[type="radio"] { box-sizing: border-box; padding: 0; *width: 13px; *height: 13px; }
input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
input[type="search"]::-webkit-search-decoration, input[type="search"]::-webkit-search-cancel-button { -webkit-appearance: none; }

/*
 * Remove inner padding and border in FF3/4: h5bp.com/l
 */

button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }

/*
 * 1. Remove default vertical scrollbar in IE6/7/8/9
 * 2. Allow only vertical resizing
 */

textarea { overflow: auto; vertical-align: top; resize: vertical; }

/* Colors for form validity */
input:valid, textarea:valid {  }
input:invalid, textarea:invalid { background-color: #f0dddd; }


/* =============================================================================
   Tables
   ========================================================================== */

table { border-collapse: collapse; border-spacing: 0; }
td { vertical-align: top; }


/* =============================================================================
   Chrome Frame Prompt
   ========================================================================== */

.chromeframe { 
	position: absolute;
	display: inline-block;
	top: 50%;
	left: 50%;
	margin-top: -85px;
	margin-left: -250px;
	width: 500px;
	padding: 30px;
	text-align: center;
	border: 4px solid #272324;
	z-index: 9999;
	background: #fffdf8; 
}

.chromeframe h2 {
	font-family: 'nevisbold';
	font-size: 1.5em;
	font-weight: normal;
	line-height: 1.2;
	text-transform: uppercase;
	letter-spacing: 3px;
	color: #272324;
}

.chromeframe p {
	margin: 10px 0 0;
	font-size: 1.125em;
	line-height: 1.4;
	font-weight: 300;
	color: #272324;
}

.chromeframe a {
	display: block;
	width: 250px;
	height: 30px;
	line-height: 30px;
	margin: 20px auto 0 auto;
	font-family: 'DINRegular';
	color: #fffdf8;
	text-transform: uppercase;
	letter-spacing: 1px;
	background: #272324;
}

.chromeframe a:hover {
	background: #bfb9b4;
}

/* ==|== primary styles =====================================================
   Author: Josh Kyrzyk
   ========================================================================== */

@font-face {
    font-family: 'DINRegular';
    src: url('../fonts/din-regular.eot');
    src: url('../fonts/din-regular.eot?#iefix') format('embedded-opentype'),
         url('../fonts/din-regular.woff') format('woff'),
         url('../fonts/din-regular.ttf') format('truetype'),
         url('../fonts/din-regular.svg#DINRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'DINMedium';
    src: url('../fonts/din-medium.eot');
    src: url('../fonts/din-medium.eot?#iefix') format('embedded-opentype'),
         url('../fonts/din-medium.woff') format('woff'),
         url('../fonts/din-medium.ttf') format('truetype'),
         url('../fonts/din-medium.svg#DINRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'nevisBold';
    src: url('../fonts/nevis-bold.eot');
    src: url('../fonts/nevis-bold.eot?#iefix') format('embedded-opentype'),
         url('../fonts/nevis-bold.woff') format('woff'),
         url('../fonts/nevis-bold.ttf') format('truetype'),
         url('../fonts/nevis-bold.svg#WebfontBold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'edmondsansRegular';
    src: url('../fonts/edmondsans-regular.eot');
    src: url('../fonts/edmondsans-regular.eot?#iefix') format('embedded-opentype'),
         url('../fonts/edmondsans-regular.woff') format('woff'),
         url('../fonts/edmondsans-regular.ttf') format('truetype'),
         url('../fonts/edmondsans-regular.svg#edmondsans_regularregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

h1, h2, h3, h4, h5, h6, p { margin: 0; }

p, #mainNav a, #specialPrice, #footerNav a, #copyright, #onstCopyright {
	font-family: 'DINRegular';
}

* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

html {
	height: 100%;
	background: #DFDBD6;
}

.nevisHeader {
	font-size: 1.5em;
	font-family: 'nevisBold';
	font-weight: normal;
	text-transform: uppercase;
	text-align: center;
	letter-spacing: 3px;
	padding: 16px 0 0;
	background: url('../images/headerBlinker.png') no-repeat 50% 0;
}

#header {
	position: relative;
	width: 100%;
	height: auto;
	padding: 30px 0;
	border-bottom: 4px solid #272324;
}

#mainNav {
	position: relative;
	width: 772px;
	height: 102px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}

#mainNav li{
	float: left;
	margin: 33px 25px 0 25px;
}

#mainNav li#logo {
	margin: 0 15px;
}

#mercerLogo {
	display: block;
	width: 102px;
	height: 102px;
	text-indent: -9999px;
	overflow: hidden;
	background-image: url(../images/frLogo.png);
	background-repeat: no-repeat;
}

#mainNav .navLink {
	position: relative;
	display: block;
	width: 110px;
	height: 24px;
	line-height: 24px;
	font-family: 'DINMedium';
	font-size: 0.875em;
	color: #fffdf8;
	letter-spacing: 2px;
	text-align: center;
	text-indent: 3px;
	text-transform: uppercase;
	border-radius: 5px;
	background: #272324;
}

#mainNav .navLink:hover {
	background: #bfb9b4;
}

#mainNav .leftNav.active:after {
	content: '';
	display: block;
	position: absolute;
	top: -11px;
	left: -14px;
	width: 18px;
	height: 46px;
	overflow: hidden;
	background: url('../images/selectedNav.png') no-repeat 0 0;
}

#mainNav .rightNav.active:after {
	content: '';
	display: block;
	position: absolute;
	top: -11px;
	right: -14px;
	width: 18px;
	height: 46px;
	overflow: hidden;
	background: url('../images/selectedNav.png') no-repeat -18px 0;
}

#main {
	position: relative;
	width: 100%;
	height: auto;
	overflow-x: auto;
	/*border-bottom: 4px solid #272324;*/
}

#pageWrapper {
	position: relative;
	float: left;
	width: 3330px;
}

.page {
	position: relative;
	float: left;
	width: 800px;
	height: auto;
}

.pageSection {
	position: relative;
	float: left;
}

/* Home */

#homeGraphic {
	width: 360px;
	height: 160px;
	border-right: 4px solid #272324;
	border-bottom: 4px solid #272324;
	background-image: url(../images/suppliers.png);
	background-repeat: no-repeat;
	background-position: 5px 5px;
}

#todaysSpecial {
	width: 440px;
	height: 160px;
	padding: 10px 30px;
	text-align: center;
	border-right: 4px solid #272324;
	border-bottom: 4px solid #272324;
}

.specialHeader:before {
	content: '';
	display: block;
	position: absolute;
	top: 24px;
	left: -15px;
	width: 5px;
	height: 5px;
	border-radius: 5px;
	background: #272324;
}

.specialHeader {
	position: relative;
	display: inline-block;
	font-family: 'nevisBold';
	font-size: 1.25em;
	font-weight: normal;
	letter-spacing: 1px;
	line-height: 54px;
	text-transform: uppercase;
	margin: 4px 0 4px 0;
}

.specialHeader:after {
	content: '';
	display: block;
	position: absolute;
	top: 24px;
	right: -15px;
	width: 5px;
	height: 5px;
	border-radius: 5px;
	background: #272324;
}

#specialPrice {
	position: relative;
	top: -4px;
	display: inline-block;
	width: 54px;
	height: 54px;
	margin: 0 10px;
	font-size: 0.7em;
	color: #fffdf8;
	text-align: center;
	background: url('../images/specialPrice.png') no-repeat;
}

#todaysSpecial p {
	font-size: 0.875em;
	line-height: 1.8;
}

#twitterFeed {
	width: 440px;
	height: 250px;
	padding: 0 40px;
	border-right: 4px solid #272324;
	border-bottom: 4px solid #272324;
}

#twitterHeader {
	display: block;
	width: 180px;
	height: 120px;
	overflow: hidden;
	text-indent: -9999px;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	background-image: url(../images/road.png);
	background-repeat: no-repeat;
}

#twitterHeader:hover {

}

.tweet {
	line-height: 1.8;
	margin: 10px 0 0;
}

.tweet a {
	color: #a89f99;	
}

#hours {
	width: 360px;
	height: 250px;
	border-right: 4px solid #272324;
	border-bottom: 4px solid #272324;
}

#hoursWrapper {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 200;
	display: none;
}

#openSign {
	position: absolute;
	top: 5px;
	left: 5px;
	right: 5px;
	bottom: 5px;
	z-index: 100;
	background: #eeeceb url('../images/openSign.png') no-repeat 45% 70px;
}

.verticallyCentered {
	position: absolute;
	top: 50%;
	left: 0;
	right: 0;
	margin-top: -85px;
	height: 80px;
	text-align: center;
}

.hoursHeader {
	display: inline-block;
	height: 20px;
	line-height: 20px;
	font-family: 'nevisBold';
	font-size: 0.875em;
	font-weight: normal;
	color: #fffdf8;
	padding: 0 10px;
	letter-spacing: 1px;
	text-transform: uppercase;
	border-radius: 5px;
	background: #272324;
}

.hoursHeader.brunch {
	margin-top: 10px;
	padding-top: 1px;
}

.verticallyCentered p {
	margin: 10px 0 0;
	line-height: 1.8;
	text-transform: uppercase;
}

#gallery {
	width: 520px;
	height: 280px;
	border-right: 4px solid #272324;
}

.overlay, #gallerySlider {
	position: absolute;
	top: 5px;
	right: 5px;
	bottom: 5px;
	left: 5px;
}

#galleryOverlay {
	z-index: 100;
	background: rgba(191, 185, 180, 0.3);
}

#galleryHeader {
	font-family: 'nevisBold';
	font-size: 3.5em;
	letter-spacing: 5px;
	text-transform: uppercase;
	text-align: center;
	line-height: 270px;
	color: #fffdf8;
}

/* General Slider Styles */

.slidesContainer {
	position: relative;
	overflow: hidden;
}

.slideInner {
	position: relative;
	float: left;
	height: inherit;
}

.slide {
	position: relative;
	float: left;
	height: inherit;
}

.control {
	position: absolute;
	display: block;
	width: 30px;
	height: 30px;
	overflow: hidden;
	text-indent: -9999px;
	border-radius: 15px;
	cursor: pointer;
}

/* Gallery Slider Styles */

#gallerySlider {
	background: none;
}

#gallerySlidesContainer {
	width: 506px;
	height: 270px;
}

.gallerySlide {
	width: 506px;
}

.galleryControl {
	display: none;
	z-index: 50;
	background: url('../images/sliderControls.png') no-repeat 0 -52px;
}

#leftGalleryControl {
	top: 120px;
	left: 20px;
	background-position: 0 -82px;
}

#rightGalleryControl {
	top: 120px;
	right: 20px;
}

/* About */

#about {
	width: 900px;
}

#aboutImage {
	width: 354px;
	height: 410px;
	border-right: 4px solid #272324;
	border-bottom: 4px solid #272324;
	background: url('../images/mercerBuilding.jpg') no-repeat 5px 5px;
}

#specialsEvents {
	width: 354px;
	height: 410px;
	border-right: 4px solid #272324;
	border-bottom: 4px solid #272324; 
}

#specialsEventsImage {
	position: absolute;
	top: 5px;
	left: 5px;
	width: 340px;
	height: 396px;
	z-index: 1000;
	background-image: url(../images/specialsEventsImage.jpg);
	background-repeat: no-repeat;
}

#specialsEventsImage:hover {
	cursor: pointer;
}

#seWrapper {
	position: absolute;
	top: 50px;
	left: 20px;
	right: 20px;
	bottom: 20px;
	display: none;
}

#seNav {
	position: relative;
	width: 100%;
	height: 24px;
	text-align: center;
	z-index: 500;
}

.seNavLink {
	position: relative;
	font-family: 'nevisBold';
	font-size: 24px;
	text-transform: uppercase;
	letter-spacing: 3px;
	color: #bfb9b4;
}

#specialsLink {
	padding: 0 15px 0 0;
}

#specialsLink:after {
	content: '';
	display: block;
	position: absolute;
	top: 0;
	right: -4px;
	width: 4px;
	height: 28px;
	border-radius: 2px;
	background: #272324;
}

#eventsLink {
	padding: 0 0 0 15px;
}

/* Specials and Events Slider Styles */

.seContent {
	width: 100%;
	height: 336px;
	margin: -30px auto 0 auto;
}

#eventsContent {
	display: none;
}

#specialsList, #eventsList {
	width: 310px;
	height: 336px;
}

.seSlide {
	width: 310px;
	padding: 0 20px;
}

.seSlide a {
	color: #a89f99;	
}

#leftSpecialsControl,
#leftEventsControl {
	left: 0;
	bottom: 0;
	z-index: 100;
	background-position: 0 -26px;
}

#rightSpecialsControl,
#rightEventsControl {
	right: 0;
	bottom: 0;
	z-index: 100;
}

#eventsList p, .seItem {
	font-size: 0.875em;
	line-height: 1.8;
	margin: 18px 0 0;
}

/* End of Specials and Events Slider Styles */

#bio {
	width: 546px;
	height: 410px;
	padding: 0 50px;
	border-right: 4px solid #272324;
	border-bottom: 4px solid #272324;
}

.dynamicCenteringOne {
	display: table;
	width: 100%;
	height: 100%;
}

.dynamicCenteringTwo {
	display:table-cell;
	vertical-align: middle;
}

#bio p {
	font-size: 0.875em;
	line-height: 1.8;
	margin: 18px 0 0;
}

#facts {
	width: 390px;
	height: 280px;
	border-right: 4px solid #272324;
}

/* Fact Slider Styles */

#factSlider {
	position: absolute;
	top: 60px;
	left: -250px;
	right: 30px;
	bottom: 30px;
}

#factSlidesContainer {
	width: 400px;
	height: 132px;
	margin: 18px auto 0 auto;
}

.factSlide {
	width: 400px;
}

.factSlide p {
	font-size: 0.875em;
	line-height: 1.8;
}

.seControl, .factControl, .menuControl {
	border: 2px solid #fffdf8;
	box-shadow: 0 0 0 2px #272324;
	background: #272324 url('../images/sliderControls.png') no-repeat 0 0;
}

.seControl:hover, .factControl:hover, .menuControl:hover {
	box-shadow: 0 0 0 2px #bfb9b4;
	background: #bfb9b4 url('../images/sliderControls.png') no-repeat 0 0;
}

#leftFactControl {
	bottom: 0;
	left: 0;
	background-position: 0 -26px;
}

#rightFactControl {
	bottom: 0;
	right: 0;
}

#aboutGraphic {
	width: 510px;
	height: 280px;
	border-right: 4px solid #272324;
	background-image: url(../images/sexy_chicken.png);
	background-repeat: no-repeat;
	background-position: 5px 5px;
}

/* Menu */

#menu {
	width: 730px;
	height: 690px;
	border-right: 4px solid #272324;
}

#menuNav {
	position: relative;
	width: 100%;
	height: 24px;
	text-align: center;
	z-index: 500;
}

.menuNavLink {
	position: relative;
	font-family: 'nevisBold';
	font-size: 24px;
	text-transform: uppercase;
	letter-spacing: 2px;
	color: #bfb9b4;
}

#foodMenuLink {
	padding: 0 10px 0 0;
}

#foodMenuLink:after {
	content: '';
	display: block;
	position: absolute;
	top: 0;
	right: -4px;
	width: 4px;
	height: 28px;
	border-radius: 2px;
	background: #272324;
}

#drinkMenuLink {
	padding: 0 0 0 10px;
}

.activeMenu {
	color: #272324;
}

#menuWrapper {
	position: absolute;
	top: 30px;
	left: 30px;
	right: 30px;
	bottom: 30px;
}

/* Menu Slider Styles */

.menuContent {
	width: 100%;
	height: 606px;
	margin: 0 auto;
}

#drinkContent {
	display: none;
}

#foodMenu, #drinkMenu {
	width: 540px;
	height: 606px;
	margin: 0 auto;
}

.menuSlide {
	width: 540px;
	padding: 0 20px;
}

#leftFoodMenuControl,
#leftDrinkMenuControl {
	left: 0;
	top: 50%;
	margin-top: -15px;
	background-position: 0 -26px;
}

#rightFoodMenuControl,
#rightDrinkMenuControl {
	right: 0;
	top: 50%;
	margin-top: -15px;
}

.menuGraphic {
	position: relative;
	width: 115px;
	height: 250px;
	margin: 80px auto 40px auto;
	overflow: hidden;
	background: url('../images/menuGraphic.png') no-repeat 0 0;
}

#drinkMenuGraphic {
	background-position: -115px 0;	
}

.menuIntro {
	font-size: 0.875em;
	line-height: 1.8;
}

/* Menu Slide Styles */

.menuItem {
	position: relative;
	float: left;
	width: 100%;
	height: auto;
	padding: 0 0 8px 0;
	background: url('../images/menuDots.png') repeat-x 0 14px;
}

.spacedItem {
	margin: 0 0 30px 0;
}

.wineItem {
	background: none;
}

.bottleSizes {
	position: relative;
	float: left;
	width: 100%;
	margin: 0 0 12px 0;
}

.itemName, .itemPrice {
	float: left;
	font-size: 1.125em;
	font-family: 'edmondsansRegular';
	font-weight: normal;
	color: #272324;
	box-sizing: content-box;
	-moz-box-sizing: content-box; 
	-webkit-box-sizing: content-box; 
	background: #fffdf8; 
}

.wineName, .itemPriceColumn {
	font-size: 0.875em;
}

.itemPrice {
	float: right;
	padding: 0 0 0 8px;
}

.columnWrapper {
	position: relative;
	float: right;
}

.bottleSize, .itemPriceColumn {
	float: left;
	width: 45px;
	height: 14px;
	font-family: 'edmondsansRegular';
	text-align: center;
}

.bottleSize {
	font-weight: bold;
}

.itemDesc {
	float: left;
	width: 100%;
	font-family: 'edmondsansRegular';
	font-size: 1em;
	color: #bfb9b4;
	line-height: 1.4;
	padding: 4px 0 0;
}

.boldItem {
	font-weight: bold;
}

#shareNote {
	display: block;
	float: left;
	width: 100%;
	font-family: 'edmondsansRegular';
	font-size: 1em;
	text-align: center;
	color: #bfb9b4;
}

.listFooter, .menuFooter {
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	display: block;
	font-family: 'nevisBold';
	font-size: 1em;
	text-align: center;
	text-transform: uppercase;
	letter-spacing: 1px;
}

.menuCredit {
	padding: 24px 0 0;
	background: url('../images/createdBy.png') no-repeat 50% 0;
}


/* Contact */

#contact {
	width: 900px;
}

#locationInfo {
	width: 350px;
	height: 160px;
	padding: 0 20px;
	border-right: 4px solid #272324;
	border-bottom: 4px solid #272324;
}

.verticallyCenter {
	display: table;
	width: 100%;
	height: 100%;
}

#locationContent p {
	display: table-cell;
  	vertical-align: middle;
  	font-size: 0.875em;
  	line-height: 1.8;
}

#contactMethods {
	width: 550px;
	height: 160px;
	border-bottom: 4px solid #272324;
}

#contactLinks {
	position: relative;
	float: left;
	margin: 57px 0 0 30px;
}

#contactLinks li {
	float: left;
	margin: 0 30px 0 0;
}

#contactLinks a {
	position: relative;
	display: block;
	width: 42px;
	height: 42px;
	overflow: hidden;
	color: #ffffff;
	text-indent: -9999px;
	border-radius: 20px;
	border: 2px solid #fffdf8;
	box-shadow: 0 0 0 2px #272324;
	background: #272324 url('../images/contactIcons.png') no-repeat 0 0;
}

#contactLinks a:hover {
	box-shadow: 0 0 0 2px #bfb9b4;
	background: #bfb9b4 url('../images/contactIcons.png') no-repeat;
}

#contactLinks a#facebookLink { background-position: 0 -38px; }

#contactLinks a#emailLink { background-position: 0 -76px; }

#contactLinks a#phoneLink { 
	cursor: default;
	background-position: 0 -114px; 
}

#contactLinks a#phoneLink:hover { cursor: default; }

#contactLinkText {
	position: relative;
	float: left;
	width: 210px;
	height: 14px;
	margin: 72px 0 0;
	font-family: 'nevisBold';
	font-size: 0.75em;
	color: #bfb9b4;
	text-transform: uppercase;
	letter-spacing: 1px;
}

#map {
	width: 730px;
	height: 320px;
	border-right: 4px solid #272324;
	border-bottom: 4px solid #272324;
}

#mapOverlay {
	display: none;
	font-family: 'nevisBold';
	font-size: 3.5em;
	font-weight: bold;
	letter-spacing: 5px;
	text-transform: uppercase;
	text-align: center;
	line-height: 320px;
	color: #fffdf8;
	background: rgba(191, 185, 180, 0.3);
}

#mapGraphic {
	display: block;
	width: 716px;
	height: 306px;
	margin: 5px 0 0 5px;
	background: #dfdbd6 url('../images/map.png') no-repeat 5px 5px;
}

#reservations {
	width: 730px;
	height: 210px;
	padding: 0 30px;
	border-right: 4px solid #272324;
}

#reservations p {
	font-size: 0.875em;
	line-height: 1.8;
	margin: 18px 0 0;
}

#backHome {
	float: right;
	width: 170px;
	height: 530px;
}

#backHomeLink:before {
	content:'';
	display: block;
	position: absolute;
	top: -205px;
	left: 38px;
	width: 4px;
	height: 175px;
	border-radius: 4px;
	background: #272324;
}

#backHomeLink {
	position: absolute;
	top: 50%;
	left: 40px;
	margin-top: -45px;
	display: block;
	width: 90px;
	height: 90px;
	text-indent: -9999px;
	border: 5px solid #fffdf8;
	border-radius: 100px;
	box-shadow: 0 0 0 5px #272324;
	background: #272324 url('../images/backHomeText.png') no-repeat 50% 50%;
}

#backHomeLink:after {
	content:'';
	display: block;
	position: absolute;
	bottom: -205px;
	left: 38px;
	width: 4px;
	height: 175px;
	border-radius: 4px;
	background: #272324;
}

#backHomeLink:hover {
	box-shadow: 0 0 0 5px #bfb9b4;
	background: #bfb9b4 url('../images/backHomeText.png') no-repeat 50% 50%;
}

#mainNav .navLink, .contactLink, #backHomeLink {
	-webkit-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-o-transition:  all 0.2s linear;
	transition: all 0.2s linear;
}

/* Footer */

#footer {
	position: relative;
	top: 0;
	width: 100%;
	height: 72px;
	line-height: 72px;
	color: #272324;
	text-transform: uppercase;
	background: #dfdbd6;
}

#footerNav {
	float: left;
	margin: 0 20px 0 30px;
}

#footerNav li {
	float: left;
	margin: 0 30px 0 0;
}

#footerNav li:last-child {
	margin: 0;
}

#footerNav a {
	font-size: 0.75em;
	color: #272324;
	letter-spacing: 2px;
}

#footerNav a:hover {
	text-decoration: underline;
}

#copyright:before {
	content: "";
	position: absolute;
	top: 32px;
	left: 0;
	display: block;
	width: 1px;
	height: 10px;
	background: #272324;
}

#copyright {
	position: relative;
	float: left;
	font-size: 0.75em;
	letter-spacing: 2px;
	padding: 0 0 0 20px;
}

#onstCopyright {
	position: relative;
	float: right;
	font-size: 0.75em;
	letter-spacing: 2px;
	padding: 0 20px 0 0;
}

#onstCopyright a,
#onstCopyright a:visited {
	color: #272324;
}

#onstLink {
	position: absolute;
	top: 21px;
	right: 30px;
	width: 57px;
	height: 30px;
	display: block;
	overflow: hidden;
	text-indent: -9999px;
	background: url('../images/onstLogo.png') no-repeat 0 0;
}

#onstLink:hover {
	background-position: 0 -30px;
}

#designBanner {
	height: 126px;
	position: absolute;
		top: 0;
		right: -5px;
	width: 130px;
	z-index: 0;
}
